Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 07:56:01 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ajith                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ajith Bot:  Hi Ajith ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8249214762 Bot:    Your order status is  : Cancelled   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96590024783            11:45 AM, 11th Apr                   Mohammad                    Hi Ajith , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:46 AM, 11th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 8249214762           11:47 AM, 11th Apr                     ajith                    What is the status of order           11:48 AM, 11th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:48 AM, 11th Apr                     ajith                    I haven't got any message           11:49 AM, 11th Apr                     ajith                    Ok           11:49 AM, 11th Apr                   Mohammad                   Thank you for holding up           11:50 AM, 11th Apr                   Mohammad                   Sorry the order is 8249214762 is cancelled           11:50 AM, 11th Apr                     ajith                    Ys           11:50 AM, 11th Apr                     ajith                    Y           11:50 AM, 11th Apr                     ajith                    I paid cash           11:51 AM, 11th Apr                   Mohammad                   the item is out of stock           11:51 AM, 11th Apr                     ajith                             11:51 AM, 11th Apr                     ajith                    My cash..           11:51 AM, 11th Apr                   Mohammad                   and the refund will be processed through bank           11:51 AM, 11th Apr                     ajith                    Where is that           11:52 AM, 11th Apr                     ajith                    When           11:52 AM, 11th Apr                     ajith                    What are u talking about           11:52 AM, 11th Apr                   Mohammad                   The amount will be refunded to your account through your bank within 7-14 business days           11:53 AM, 11th Apr                   Mohammad                   Is there anything else that i can assist you with ?           11:54 AM, 11th Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:55 AM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2384762